<template>
  <div
    :class="'timer timer-'+color">
    <slot></slot>
  </div>
</template>

<script>
  export default {
    name: "Timer_index",
    props: {
      color: {
        type: String,
        default: 'transparent'
      }
    }
  }
</script>
